﻿body
{
}
.GanttSubject
{
    font-family: Arial;
    font-size: 12px;
    margin: 0 0 3px 0;
    overflow-x: hidden;
    overflow-y: scroll;
    color:#333;
}
.Ganntsubject_Header
{
    height: 33px;
    background: #F1F5FB;
    border-bottom: 1px solid #A5B3C5;
}
.GanttName
{
    border: 1px solid #A5B3C5;
    float: left;
    margin-right: 5px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 20%;
}
.GanttContainer
{
    border: 1px solid #A5B3C5;
    height: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}

.GanttChart
{
    font-family: arial;
    font-size: 12px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.Gantt_subject_border {
    border-top: 1px solid lightgray;
    height: 16px;
    padding:6px;
}

.Gantt_container_border
{
    height: 25px;
    border-top: 1px solid lightgray;
}

.TimeBar
{
    /*border-radius: 4px;*/
    margin-right: 3px;
    cursor: pointer;
}
.TimeBarText
{
    margin-left: 4px;
    margin-top: 2.5px;
    overflow: hidden;
    white-space: nowrap;
}
.TimeHeader
{
    height: 30px;
}
.HeaderTimeSlot_Month
{
    font-family: Arial;
    font-size: 12px;
    border-right: 1px solid #A5B3C5;
    float: left;
    text-align: center;
    background: #F1F5FB;
    font-weight:bold;
}

.HeaderTimeSlot_Hour
{
    font-family: Arial;
    font-size: 10px;
    border-right: 1px solid #A5B3C5;
    border-top: 1px solid #A5B3C5;
    background: #E0DDAB;
    float: left;
    text-align: center;
    background: #F1F5FB;
    height: 5px;
}
.HeaderTimeSlot_Day
{
    float: left;
    text-align: center;
    background: #F1F5FB;
    font-family: Arial;
    font-size: 12px;
    border-right: 1px solid #A5B3C5;
    border-top: 1px solid #A5B3C5; /* background:#E0DDAB;*/
    border-bottom: 1px solid #A5B3C5;
}





.highlight
{
    /*   background-color:#87CEFA;*/
    background-color: #97EEF7;
}

.TimeBarDrag
{
    margin-top: 2px; /*cursor: e-resize;*/
}


.GanttRowHeader_0
{
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 5px;
    color: #333;
}
.GanttRowHeader_1
{
    color: #3C3C3C;
    margin-left: 16px;
    margin-top: 3px;
}
.Gantt_subject_checkbox
{
    float: left;
    height: 16px;
    margin: 3px;
    overflow: hidden;
    width: 16px;
}
/* context menu styles */

.context {
    background: greenyellow;
    border: 1px solid #CCCCCC;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 200px;
    z-index: 99999;
    list-style: none;
}

.context A {
	color: #333;
	text-decoration: none;
	display: block;
	line-height: 20px;
	height: 20px;
	background-position: 6px center;
	background-repeat: no-repeat;
	outline: none;
	padding: 1px 5px;
	padding-left: 28px;
}

.context LI.hover A {
	color: #FFF;
	background-color: #3399FF;
}
